/* CSS Document */

/* Body and Universal Reset */

* {
    margin:   0;
    padding:  0;
    position: relative;
}

html {
    overflow-y: scroll;
}

@media (min-width: 970px) {
    html {
        min-width:  960px;
        overflow-x: hidden;
    }
}

html, body, .onCanvas {
    width:      100%;
    background: #FFFFFF url(images/backgrounds/bg.jpg) repeat top center;
}

#container {
    margin:  0 auto;
    width:   950px;
    z-index: 2;
}

#popupWindowCaller {
    display: none;
}

.clear {
    clear:  both;
    height: 1px;
}

img {
    border: none;
}

div.atclear {
    clear: none !important;
}

/* Typography */

/* Header */

img.featurePageImage {
    margin-bottom: 12px;
    width:         660px;
}

#bgHearts {
    background:  url(images/backgrounds/hearts.jpg) no-repeat top center;
    width:       1437px;
    height:      361px;
    position:    absolute;
    top:         0px;
    left:        50%;
    margin-left: -718px;
    z-index:     1;
    text-indent: -9999px;
}

#borderTop {
    background:         url(images/backgrounds/top-border.jpg) repeat-x top left;
    height:             17px;
    width:              100%;
    display:            block;
    position:           fixed;
    z-index:            8;
    -moz-box-shadow:    5px 5px 10px #FFFFFF;
    -webkit-box-shadow: 5px 5px 10px #FFFFFF;
    box-shadow:         5px 5px 10px #FFFFFF;
}

#paperTop {
    background:  url(images/backgrounds/paper.png) no-repeat left top;
    width:       266px;
    height:      61px;
    padding:     0px 10px;
    padding-top: 15px;
    font-size:   11px;
    text-align:  center;
    position:    fixed;
    top:         0px;
    z-index:     9;
    left:        61%;
    overflow:    hidden;
}

#miniCartFrame {
    background-color: transparent;
    height:           50px;
}

#header {
    margin:     0 auto 20px;
    padding:    20px 0px 0px;
    width:      950px;
    background: url(images/backgrounds/header.jpg) repeat-x bottom left;
    position:   relative !important;
    z-index:    7;
}

.headerWrap {
    float:   left;
    width:   100%;
    display: block;
}
.shopping_cart_ic {display: none;}
#header h1 {
    margin:  0px;
    padding: 0px;
    display: inline-block;
    border:  0px;
}

#header h1 a {
    background:    url(images/backgrounds/logo.jpg) no-repeat left top;
    text-indent:   -9999px;
    width:         303px;
    height:        76px;
    display:       block;
    margin-top:    30px;
    margin-bottom: 15px;
    margin-left:   20px;
}

#header a.cta_head {
    font-family:        'Century Gothic', Arial, Sans Serif;
    color:              #4BCCCC;
    display:            block;
    font-size:          13px;
    line-height:        17px;
    float:              left;
    display:            block;
    text-align:         center;
    padding:            12px 13px;
    -moz-box-shadow:    0 0 8px #EAF2F4;
    -o-box-shadow:      0 0 8px #EAF2F4;
    -webkit-box-shadow: 0 0 8px #EAF2F4;
    box-shadow:         0 0 8px #EAF2F4;
    position:           absolute;
    top:                42px;
    left:               380px;
    background:         #FFFFFF;
}

.siteHQv #header a.cta_head {
    top: 22px;
}

#header a.cta_head strong {
    color:         #234D49;
    font-size:     20px;
    display:       block;
    font-family:   'FragmentCoreRoman';
    margin-bottom: 10px;
}

/* BUTTONS */

a.btn, input[type="submit"],
button, button.button,
div.button,
div.checkout-buttons div.checkout-3-button,
div.checkout-1-button {
    -webkit-border-radius: 4px;
    -moz-border-radius:    4px;
    -o-border-radius:      4px;
    border-radius:         4px;
    -webkit-box-shadow:    1px 1px 1px #CCCCCC;
    -moz-box-shadow:       1px 1px 1px #CCCCCC;
    -obox-shadow:          1px 1px 1px #CCCCCC;
    box-shadow:            1px 1px 1px #CCCCCC;
    text-shadow:           -1px -1px 0px #0ABAB5;
    font-weight:           bold;
    color:                 #FFFFFF;
    font-size:             14px;
    line-height:           16px;
    display:               block;
    overflow:              hidden;
    padding:               9px 0px;
    cursor:                pointer;
    text-decoration:       none;
    text-align:            center;
    border:                1px solid #0ABAB5;
    outline:               none;
}

button.button, div.checkout-1-button, div.checkout-buttons div.checkout-3-button {
    height:        31px;
    padding-top:   3px;
    padding-left:  12px;
    padding-right: 12px;
}

div.checkout-1-button div, div.checkout-1-button a:link, div.checkout-1-button a:visited, div.checkout-1-button a:hover, div.checkout-1-button a:active,
button.main-button .button-left,
button.button .button-left, button.button .button-right,
div.button,
div.checkout-buttons div.checkout-3-button, div.checkout-buttons div.checkout-3-button a,
div.main-button div, div.main-button a,
div.checkout-1-button a {
    color:      #FFFFFF;
    background: none;
}

a.btn_big {
    background-image:    url(images/buttons/btn-big.jpg);
    background-repeat:   repeat-x;
    background-position: top center;
    text-shadow:         -1px -1px 0px #7CB135;
}

a.btn_big:hover {
    background-position: center center;
    color:               #FFFFFF;
}

a.btn_big:active {
    background-position: bottom center;
}

a.btn_sml, input[type="submit"], button, div.checkout-1-button, div.button, #productSearch input[type="submit"],
div.checkout-buttons div.checkout-3-button {
    background-image:    url(images/buttons/btn-sml.jpg);
    background-repeat:   repeat-x;
    background-position: top center;
    text-shadow:         -1px -1px 0px #0ABAB5;
    padding:             4px 15px;
    border:              1px solid #0ABAB5;
    display:             inline-block;
    font-size:           12px;
    margin-top:          10px;
}

.light-button, .light-button span {
    background:         none;
    color:              #0ABAB5 !important;
    border:             none !important;
    box-shadow:         none !important;
    -moz-box-shadow:    none !important;
    -webkit-box-shadow: none !important;
    text-shadow:        none;
    font-weight:        normal !important;
    text-align:         left;
    padding:            0px !important;
}

div.button div, div.button a {
    padding:    0px;
    background: none;
    color:      #FFFFFF;
}

div.checkout-1-button, div.button, div.checkout-buttons div.checkout-3-button {
    padding-top:    0px;
    padding-bottom: 0px;
}

a.btn_sml:hover, input[type="submit"]:hover, button:hover, div.checkout-1-button:hover, div.button:hover,
div.checkout-buttons div.checkout-3-button:hover {
    background-position: center center;
    color:               #FFFFFF;
}

a.btn_sml:active, input[type="submit"]:active {
    background-position: bottom center;
}

button.main-button .button-right, button.main-button .button-left {
    background: none;
}

/* Main Navigation */

#mainNav {
    display:    block;
    float:      left;
    margin-top: 10px;
    padding:    10px 0px 8px 0px;
    /*	margin-top:120px; */
    width:      950px;
    background: url(images/backgrounds/header.jpg) repeat-x top left;
}

#mainNav li {
    list-style: none;
    float:      left;
    position:   relative;
}

#mainNav > li {
    margin: 0 0 0 0px;
}

#mainNav > li.first {
    margin-left: 0;
}

#mainNav li a {
    padding:         5px 47px;
    display:         block;
    position:        relative;
    text-decoration: none;
    font-weight:     900;
    letter-spacing:  1px;
    font-size:       11px;
    margin-top:      -3px;
    text-transform:  uppercase;
    /*	font-family: 'Century Gothic'; */
    font-family:     'FragmentCoreRoman';
    color:           #0ABAB5;
}

#mainNav li a.lowerCase, span.lowerCase {
    text-transform: none;
}

#mainNav > li > a {
    height: 20px;
}

#mainNav li a:hover, #mainNav li.current > a {
    color:      #244D49;
    background: url(images/backgrounds/nav.jpg) repeat;
}

#mainNav ul {
    position:      absolute;
    width:         160px; /* left offset of submenus need to match (see below) */
    top:           -999px;
    border-bottom: 4px solid #6ADBD9;
    box-shadow:    1px 1px 4px #999999;
}

#mainNav ul li {
    width: 100%;
}

#mainNav li:hover {
    visibility: inherit; /* fixes IE7 'sticky bug' */
}

#mainNav li:hover ul, #mainNav li.sfHover ul {
    left:    0;
    top:     30px; /* match top ul list item height */
    z-index: 99;

}

#mainNav li:hover li ul, #mainNav li.sfHover li ul {
    top: -999em;
}

#mainNav li li:hover ul, #mainNav li li.sfHover ul {
    left: 160px; /* match ul width */
    top:  0;
}

#mainNav li li:hover li ul, #mainNav li li.sfHover li ul {
    top: -999em;
}

#mainNav li li li:hover ul, #mainNav li li li.sfHover ul {
    left: 160px; /* match ul width */
    top:  0;
}

#mainNav ul li a {
    margin:        0px 1px 0 0;
    padding:       4px 6px;
    background:    #EEEEEE;
    border-bottom: 1px solid #FFFFFF;
}

.cart-checkout-links, .minicart {
    display: block;
    float:   left;
}

.cartButtons {
    text-align: center;
}

.cartButtons ul {
    list-style: none;
    float:      left;
}

.cartButtons ul li {
    padding: 0px 7px;
    display: inline;
}

/* Sidebar */

#subnav {
    padding-left: 10px;
    padding-top:  10px;
}

#frontpagetestimonials p:first-child {

}

#frontpagetestimonials p:first-child:before, #frontpagetestimonials p:first-child:after {

}

#frontpagetestimonials p {
    margin-bottom: 10px;
}

#frontpagetestimonials p em {
    font-weight: bold;
}

.sidebarWrapper {
    width:      264px;
    float:      left;
    margin-top: -8px;
}

#sidebar {
    float:      left;
    width:      264px;
    background: url(images/backgrounds/sidebar.jpg) repeat-y left top;
}

#sidebar hr {
    background:  url(images/backgrounds/sidebar-hr.jpg) repeat-x top left;
    height:      8px;
    display:     block;
    width:       264px;
    margin:      40px 0px;
    margin-left: -20px;
}

.inner {
    padding: 20px;
}

#sidebar h2 {
    font-size:      16px;
    line-height:    140%;
    font-weight:    bold;
    color:          #244D49;
    text-transform: uppercase;
    font-family:    'FragmentCoreRoman';
}

.sidebarTop {
    background: url(images/backgrounds/sidebar-top.jpg) no-repeat top left;
    width:      265px;
    height:     79px;
    display:    block;
}

.sidebarBottom {
    background: url(images/backgrounds/sidebar-bottom.jpg) no-repeat top left;
    width:      264px;
    height:     70px;
    display:    block;
}

.sidebarSearch {
    border-top:    1px dotted #0BBAB5;
    border-bottom: 4px solid #0BBAB5;
    padding:       10px 0;
    margin:        10px 0 20px;
}

.sidebarSearch #productSearch {
    position: relative;
}

.sidebarSearch #productSearch > a {
    position:  absolute;
    top:       5px;
    right:     20px;
    font-size: 14px;
}

.textfieldsearch {
}

.securePayment {
    /*	padding: 15px;*/
    /*	border:1px solid #CCC; */
    width: 224px;
    float: left;
    /*	-webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px;*/
}

.securePayment p {
    margin-bottom: 10px;
    display:       block;
}

#footer h2 {
    display:       block;
    font-size:     15px;
    margin-bottom: 5px;
}

.floatRight {
    float:         right;
    display:       block;
    width:         440px;
    margin-bottom: 20px;
    padding:       20px 0 0 10px;
    border-left:   1px dotted #CCCCCC;
    min-height:    120px;
}

.floatLeft {
    float:        left;
    text-align:   left;
    display:      block;
    width:        220px;
    margin-right: 10px;
    padding-top:  15px;
}

#productSearch input[type="text"] {
    padding:            5px;
    background:         #FFFFFF;
    border:             1px solid #DAE8E8;
    box-shadow:         inset 1px 1px 1px #BBBBBB;
    width:              100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing:    border-box;
    -o-box-sizing:      border-box;
    -ms-box-sizing:     border-box;
    box-sizing:         border-box;
}

ul.categories, #sidebar ul {
    list-style: none;
}

#subnav {
    margin-top: -15px;
}

ul.categories li, #sidebar ul li {
    background: none;
    padding:    0;
}

ul.categories a, #sidebar ul a {
    text-decoration: none;
    font-size:       21px;
    line-height:     140%;
    font-weight:     bold;
    color:           #244D49;
    text-transform:  uppercase;
    font-family:     'FragmentCoreRoman';
    /*	font-family:'Century Gothic',Arial,Sans Serif;*/
    margin:          15px 0 8px;
    display:         block;
}

#subnav ul a {
    background: none;
}

#sidebar ul li ul.subCats li a {
    font-size:       16px;
    font-family:     'FragmentCoreRoman';
    /*	font-size:25px;*/
    line-height:     150%;
    color:           #244D49;
    font-weight:     normal;
    padding:         0px;
    margin:          0px;
    display:         block;
    padding-left:    12px;
    text-decoration: none;
    background:      url(images/buttons/li-arrow.png) no-repeat top left;
}

#sidebar ul li ul.subCats li a:hover, ul.categories a:hover, #sidebar ul a:hover {
    color:           #0ABAB5;
    text-decoration: none;
}

#menu-social {
    list-style: none;
}

.twitter a, .facebook a, .rss a, .pint a, .insta a, .blogIcon a {
    background-image:    url(images/buttons/social.png);
    background-position: top left;
    width:               54px;
    height:              44px;
    display:             block;
    position:            relative;
    float:               left;
    text-indent:         -9999px;
    padding:             0px !important;
}

.pint a, .insta a, .blogIcon a {
    background-image: url(images/buttons/social-2.png);
}

.facebook a {
    background-position: top center;
}

.rss a {
    background-position: top right;
}

.insta a {
    background-position: top center;
}

.pint a {
    background-position: top left;
}

.blogIcon a {
    background-position: top right;
}

.frontpageform input[type=text] {
    width:              100%;
    -webkit-box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.2);
    -moz-box-shadow:    inset 1px 1px 2px rgba(0, 0, 0, 0.2);
    box-shadow:         inset 1px 1px 2px rgba(0, 0, 0, 0.2);
    padding:            8px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing:    border-box;
    -o-box-sizing:      border-box;
    -ms-box-sizing:     border-box;
    box-sizing:         border-box;
}

.frontpageform textarea {
    width:              100%;
    height:             50px;
    -webkit-box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.2);
    -moz-box-shadow:    inset 1px 1px 2px rgba(0, 0, 0, 0.2);
    box-shadow:         inset 1px 1px 2px rgba(0, 0, 0, 0.2);
    padding:            8px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing:    border-box;
    -o-box-sizing:      border-box;
    -ms-box-sizing:     border-box;
    box-sizing:         border-box;
}

.frontpageform #quickhelp {
    text-decoration: none;
}

.frontpageform p {
    margin-top: 10px;
}

/* Content */
.contactus {
    background-color: #D9E7E7;
    color: # #0ABAB7;
    padding:          15px;
    margin-bottom:    15px;
}

.contactus div {
    border:  1px solid #FFFFFF;
    padding: 10px;
}

.contactus div > h1 {
    font-family:         'FragmentCoreRoman';
    text-transform:      none;
    text-align:          center;
    border-bottom-style: none;
    line-height:         1.5;
}

.contactus div > p {
    font-family: 'FragmentCoreRoman';
    font-size:   50px;
    text-align:  center;
}

#content {
    float:   left;
    width:   640px;
    padding: 20px 0px 0 28px;
}

.wider, .wider .content {
    width: 900px !important;
}

#content p, #content table, #content ul, #content ol {
    margin: 0 0 18px 0;
}

#content ul, #content ol {
    margin-left: 18px;
}

#homeBanner {
    margin-bottom: 20px;
    overflow:      hidden;
    height:        358px;
}

#homeBanner a span {
    display:        block;
    position:       absolute;
    width:          100%;
    color:          #FFFFFF;
    padding:        12px;
    font-family:    'FragmentCoreRoman';
    letter-spacing: 2px;
    font-size:      18px;
    margin-top:     0px;
    background:     #77D3D0;
    background:     rgba(119, 211, 208, 0.7);
    z-index:        9999;
    bottom:         41px;
    right:          0px;
    text-align:     right;
    padding-right:  30px;
    font-weight:    bold;
}

.homePageLogos {
    margin-bottom: 20px;
}

.homePageLogos img {
    width:        146px;
    margin-left:  5px;
    margin-right: 5px;
}

#smallBanners {
    margin-bottom:  20px;
    padding-bottom: 50px;
    background:     url(/images/backgrounds/banner-seperator.png) bottom center repeat-x;
}

#smallBanners .BannerHolder {
    float:      left;
    width:      32%;
    background: #FFFFFF;
    text-align: center;
    position:   relative;

}

#smallBanners a.BannerHolder:hover {
    background: #67DBD8;
}

#smallBanners .BannerHolder.middle {
    margin-left:  2%;
    margin-right: 2%;
}

#smallBanners .BannerHolder img {
    width:        195px;
    border-left:  5px solid #FFFFFF;
    border-top:   5px solid #FFFFFF;
    border-right: 5px solid #FFFFFF;
}

#smallBanners a.BannerHolder:hover img {
    border-left:  5px solid #67DBD8;
    border-top:   5px solid #67DBD8;
    border-right: 5px solid #67DBD8;
}

#smallBanners .BannerHolder p {
    margin:      10px 10px 0;
    font-size:   13px;
    line-height: 20px;
    font-weight: bold;
}

#smallBanners a.BannerHolder h3 {
    line-height:    22px;
    background:     #77D3D0;
    background:     rgba(119, 211, 208, 0.7);
    margin:         10px 5px 10px;
    position:       absolute;
    top:            20px;
    left:           0;
    right:          0;
    padding:        10px 0;
    color:          #FFFFFF;
    text-transform: uppercase;
    font-family:    'FragmentCoreRoman';
}

#smallBanners a.BannerHolder:hover h3 {
    color: #FFFFFF;
}

#smallBanners a.BannerHolder p {
    margin: 0px 10px 10px;
    color:  #333333;
}

#smallBanners a.BannerHolder:hover p {
    color: #FFFFFF;
}

#next {
    height:     258px;
    width:      15%;
    float:      right;
    z-index:    9999;
    position:   relative;
    margin-top: 25px;
    cursor:     pointer;
}

#next:hover {
    background: url(images/backgrounds/next.png) no-repeat center center;
}

/* Footer */

#footer {
    clear:      both;
    margin:     0 auto 20px;
    padding:    10px;
    width:      930px;
    border-top: 1px dotted #CCCCCC;
    font-size:  11px;
    color:      #898989;
    text-align: right;
}

#footer a {
    color: #898989;
}

#footer a:hover {
    color: #333333;
}

.footerNav {
    display: inline;
}

#footer li {
    display:    inline;
    list-style: none;
    margin:     0 4px;
}

/* TESTIMONIALS */

.testimonialImage {
    float:  left;
    margin: 0 15px 10px 0;
    border: 4px solid #0ABBB3;
}

#frontpagetestimonials {
    margin-top:    30px;
    margin-bottom: 0px;
}

/* Online Enquiry Form */

.onlineEnquiryTable td {
    padding-bottom: 5px;
}

.yourDetails {
    padding:     7px 0 0 0;
    height:      30px;
    font-weight: bold;
    font-size:   13px;
}

.requiredFields {
    text-align: right;
    padding:    4px 0 0 0;
    font-size:  11px;
}

.required {
    text-align:     center;
    vertical-align: middle;
    padding-left:   15px;
    padding-right:  5px;
}

input, textarea, select {
    font-family: Arial, Helvetica, sans-serif;
    font-size:   12px;
}

.onlineEnquiryTable input.textinput, .onlineEnquiryTable input.textinputhover, .onlineEnquiryTable textarea {
    width:              100%;
    -webkit-box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.2);
    -moz-box-shadow:    inset 1px 1px 2px rgba(0, 0, 0, 0.2);
    box-shadow:         inset 1px 1px 2px rgba(0, 0, 0, 0.2);
    padding:            8px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing:    border-box;
    -o-box-sizing:      border-box;
    -ms-box-sizing:     border-box;
    box-sizing:         border-box;
}

.textinput {
    border: 1px solid #BABABA;
}

.textinputhover {
    border: 1px solid #70A329;
}

.onlineEnquiryTable .errorInput {
    background: url(/images/icons/error.gif) no-repeat right 5px #FFFFFF;
}

.submit {
    text-align: right;
}

.errorText {
    color: #FF0000;
}

input.hintText {
    color: #999999;
}

/***** Error / Info / Caution Boxes *****/

.error_box, .info_box {
    margin:       0 0 15px 0;
    padding:      15px;
    border-width: 3px;
    border-style: solid;
}

.error_box {
    border-color:     #CC0000;
    background-color: #F3D8D8;
    color:            #CC0000;
}

.info_box {
    border-color:     #7F8F13;
    background-color: #E0E6B6;
    color:            #7F8F13;
}

#content .error_box ul {
    margin-bottom: 0;
}

/* Classes Reserved for the TinyMCE Editor  */

.editor {
    width: 100%;
}

.mini_editor {
}

/* FONT-FACE */

@font-face {
    font-family: 'FragmentCoreRoman';
    src:         url('files/font-face/fragmentcore-webfont.eot');
    src:         local('☺'), url('files/font-face/fragmentcore-webfont.woff') format('woff'), url('files/font-face/fragmentcore-webfont.ttf') format('truetype'), url('files/font-face/fragmentcore-webfont.svg#FragmentCoreRoman') format('svg');
    font-weight: normal;
    font-style:  normal;
}

/* PRODUCTS */

.productlist {
    width:         194px;
    float:         left;
    margin:        0px 23px 20px 0px;
    /*	box-shadow:1px 1px 1px #ccc;	*/
    border-bottom: 1px solid #EEEEEE;
}

.subCatList {
    text-align: center;
}

.subCatList strong {
    width:       100%;
    display:     block;
    font-size:   16px;
    font-family: 'Century Gothic', Arial;
}

.ui-tabs-panel .productlist {
    margin-right:  21px;
    margin-bottom: 0;
}

.productlistEnd {
    margin-right: 0px !important;
}

.productImage {
    display:     block;
    width:       188px;
    /*	height:192px;	*/
    height:      177px;
    text-align:  center;
    line-height: 192px;
    padding:     3px;
    /*	background:#cfdddd;	*/
    background:  #FFFFFF;
    overflow:    hidden;
}

.categorylist .productImage span {
    background: url(/images/backgrounds/default_cat_thumb.png) no-repeat center;
}

.productImage span {
    overflow: hidden;
    display:  block;
    position: relative;
    width:    187px;
    height:   192px;
}

.productImage img {
    vertical-align: middle;
    margin-right:   -8px;
}

a.productImage:hover, .productlist:hover a.productImage {
    display:    block;
    background: #67DBD8;
}

a.productText {
    /*	background:#cfdddd; */
    background:  #FFFFFF;
    padding:     5px 12px;
    display:     block;
    margin:      0px 0 0 0;
    color:       #244D49;
    height:      60px;
    overflow-y:  hidden;
    font-size:   12px;
    font-family: Arial, Helvetica, sans-serif;
}

a.productText:hover, .productlist:hover a.productText, .productText:hover span.currency, .productlist:hover span.currency {
    color:      #FFFFFF;
    background: #67DBD8;
}

.categorylist a.productText {
    /*	height: 40px;	*/
    height: 55px;
}

.product-price {
    vertical-align: top !important;
}

.market-price, .product-price-value-cell, .product-price-value-cell span {
    color: #FFFFFF !important;
}

.market-price-value, .product-taxed-price {
    text-decoration: line-through;
}

.price-save, .save-percent-container {
    white-space:    nowrap;
    text-transform: capitalize;
}

.productlist p {
    background-color: #E6E6E6;
    text-transform:   uppercase;
    border:           #E6E6E6 1px solid;
    font-size:        11px;
    padding:          5px;
    margin:           0 !important;
}

.dialog .title {
    background: none;
    border:     0px;
    padding:    0px;
}

.search-sort-bar {
    font-size:   11px;
    font-weight: normal;
}

.dialog .content {
    padding: 0px;
    width:   660px;
}

.simple-list-left {
    margin-left:   0px;
    margin-bottom: 20px;
    float:         left;
    width:         100%;
}

#content ul, #content ol {
}

#tooltip_link_tooltip {
    z-index: 99999;
}

/* Logo Slider */
#logoBanner {
    /*height: 194px;*/
    height:   420px;
    overflow: hidden;
}

.logoSlide {
    margin: 0 29px 20px 0;
}

.lastOnLine {
    margin-right: 0;
}

#logoBanner_nav a {
    float:                 left;
    display:               block;
    width:                 10px;
    height:                10px;
    background:            #D9E7E7;
    text-indent:           -9999px;
    margin:                10px 8px 15px 0;
    -webkit-border-radius: 20px;
    -moz-border-radius:    20px;
    -o-border-radius:      20px;
    border-radius:         20px;
}

#logoBanner_nav a.activeSlide {
    background: #67DBDA;
}

#slideshowGallery {
    margin-bottom: -15px;
}

.caption {
    height:  60px;
    padding: 10px 0;
}

h1.fragmentCore {
    font-family: 'FragmentCoreRoman' !important;
    font-weight: bold;
}

/*
 * jQuery Off Canvas Menu v1.2
 * http://codepen.io/mcnamee/pen/Wbvoew
 * Copyright (c) 2014 Matt Mcnamee
 *
 * Dual licensed under the MIT and GPL licenses:
 *  http://www.opensource.org/licenses/mit-license.php
 *  http://www.gnu.org/licenses/gpl.html
 */

/* Move Other Items */
.onCanvas {
    width:                       100%;
    min-height:                  100%;
    position:                    relative;
    height:                      100%;
    float:                       left;
    z-index:                     2;
    -webkit-transform:           translateZ(0);
    -webkit-backface-visibility: hidden;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property:    -moz-transform;
    transition-property:         transform;
    -webkit-transition-duration: 0.4s;
    -moz-transition-duration:    0.4s;
    transition-duration:         0.4s;
    -webkit-transform:           translateX(0);
    -moz-transform:              translateX(0);
    -ms-transform:               translateX(0);
    -o-transform:                translateX(0);
    transform:                   translateX(0);
}

.overflow_hidden,
.overflow_hidden body,
.overflow_hidden .onCanvas {
    overflow: hidden !important;
    height:   100%;
}

html.offCanvas_open body .onCanvas {
    -webkit-transform: translateX(-260px);
    -moz-transform:    translateX(-260px);
    -ms-transform:     translateX(-260px);
    -o-transform:      translateX(-260px);
    transform:         translateX(-260px);
}

html.offCanvas_open body .onCanvas.onCanvas_left {
    -webkit-transform: translateX(260px);
    -moz-transform:    translateX(260px);
    -ms-transform:     translateX(260px);
    -o-transform:      translateX(260px);
    transform:         translateX(260px);
}

@media screen and (min-width:365px) {
    html.offCanvas_open body .onCanvas {
        -webkit-transform: translateX(-300px);
        -moz-transform:    translateX(-300px);
        -ms-transform:     translateX(-300px);
        -o-transform:      translateX(-300px);
        transform:         translateX(-300px);
    }

    html.offCanvas_open body .onCanvas.onCanvas_left {
        -webkit-transform: translateX(300px);
        -moz-transform:    translateX(300px);
        -ms-transform:     translateX(300px);
        -o-transform:      translateX(300px);
        transform:         translateX(300px);
    }
}

/* Trigger / Button */
a.offCanvas_trigger {
    display: none;
    float:   right;
    margin:  26px 17px 0 0;
    outline: none;
    width:   30px;
    height:  38px;
}

.offCanvas_trigger .offCanvas_trigger_item {
    background: #05BAB3;
}

.offCanvas_trigger.offCanvas_trigger_open .offCanvas_trigger_item {
    background: #6CDAD9;
}

.offCanvas_trigger.offCanvas_trigger_open .offCanvas_trigger_item:first-child {
    -moz-transform:           rotate(45deg);
    -ms-transform:            rotate(45deg);
    -webkit-transform:        rotate(45deg);
    transform:                rotate(45deg);
    -moz-transform-origin:    6px 50%;
    -ms-transform-origin:     6px 50%;
    -webkit-transform-origin: 6px 50%;
    transform-origin:         6px 50%;
}

.offCanvas_trigger.offCanvas_trigger_open .offCanvas_trigger_item:nth-child(2) {
    opacity: 0;
}

.offCanvas_trigger.offCanvas_trigger_open .offCanvas_trigger_item:nth-child(3) {
    -moz-transform:           rotate(-45deg);
    -ms-transform:            rotate(-45deg);
    -webkit-transform:        rotate(-45deg);
    transform:                rotate(-45deg);
    -moz-transform-origin:    1px 50%;
    -ms-transform-origin:     1px 50%;
    -webkit-transform-origin: 1px 50%;
    transform-origin:         1px 50%;
}

.offCanvas_trigger_item {
    -moz-transition:       all linear 0.4s;
    -o-transition:         all linear 0.4s;
    -webkit-transition:    all linear 0.4s;
    transition:            all linear 0.4s;
    display:               block;
    width:                 30px;
    height:                3px;
    -moz-border-radius:    3px;
    -webkit-border-radius: 3px;
    -o-border-radius:      3px;
    -ms-border-radius:     3px;
    border-radius:         3px;
    margin:                0 0 5px;
    background:            #FFFFFF;
}

@media screen and (max-width:767px) {
    a.offCanvas_trigger {
        display: block;
        cursor:  pointer;
    }
}

/* offCanvas Menu */
.offCanvas {
    padding:                     20px 5px 20px 35px;
    height:                      100%;
    overflow-y:                  hidden;
    visibility:                  hidden;
    position:                    fixed;
    right:                       0;
    top:                         0;
    z-index:                     1;
    width:                       235px;
    background-color:            #056F6C;
    -webkit-transform:           translateZ(0);
    -webkit-backface-visibility: hidden;
    -webkit-transition:          -webkit-transform .4s 0s, visibility 0s .4s;
    -moz-transition:             -moz-transform .4s 0s, visibility 0s .4s;
    transition:                  transform .4s 0s, visibility 0s .4s;
    -webkit-transform:           translateX(80px);
    -moz-transform:              translateX(80px);
    -ms-transform:               translateX(80px);
    -o-transform:                translateX(80px);
    transform:                   translateX(80px);
    -webkit-overflow-scrolling:  touch;
}

.offCanvas.offCanvas_left {
    left:              0;
    -webkit-transform: translateX(-80px);
    -moz-transform:    translateX(-80px);
    -ms-transform:     translateX(-80px);
    -o-transform:      translateX(-80px);
    transform:         translateX(-80px);
}

@media screen and (min-width:365px) {
    .offCanvas {
        width: 275px
    }
}

html.offCanvas_open .offCanvas.offCanvas_menu_open {
    -webkit-transform:  translateX(0);
    -moz-transform:     translateX(0);
    -ms-transform:      translateX(0);
    -o-transform:       translateX(0);
    transform:          translateX(0);
    visibility:         visible;
    -webkit-transition: -webkit-transform .4s 0s, visibility 0s 0s;
    -moz-transition:    -moz-transform .4s 0s, visibility 0s 0s;
    transition:         transform .4s 0s, visibility 0s 0s;
    overflow-y:         scroll;
}

ul.offCanvas_menu {
    width:    100%;
    position: relative;
    padding:  0;
    margin:   0;
    display:  block;
}

ul.offCanvas_menu, ul.offCanvas_menu ul {
    -webkit-transform:  translateZ(0);
    list-style:         none;
    float:              left;
    width:              100%;
    display:            block;
    margin:             0 0 20px;
    padding:            0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing:    border-box;
    -o-box-sizing:      border-box;
    -ms-box-sizing:     border-box;
    box-sizing:         border-box;
}

ul.offCanvas_menu ul {
    padding: 0 0 15px 20px;
    margin:  0;
    display: none;
}

ul.offCanvas_menu li {
    list-style: none;
    display:    block;
    margin:     0;
    padding:    0;
    width:      100%;
    float:      left;
    cursor:     pointer;
    position:   relative;
}

ul.offCanvas_menu li a {
    display:       block;
    float:         left;
    width:         75%;
    padding:       7px 0;
    font-size:     16px;
    color:         #FFFFFF;
    text-overflow: ellipsis;
    white-space:   nowrap;
    overflow:      hidden;
}

ul.offCanvas_menu > li > a {
    text-transform: uppercase;
    font-size:      18px;
}

ul.offCanvas_menu li a:hover {
    color: #ABDBDB;
}

/* offCanvas Sub-Menu Indicator */
ul.offCanvas_menu li .offCanvas_menu_has_children_indicator {
    display:    block;
    float:      left;
    width:      25%;
    height:     20px;
    position:   absolute;
    right:      0;
    top:        8px;
    text-align: center;
}

ul.offCanvas_menu li > .offCanvas_menu_has_children_indicator svg {
    fill:               #FFFFFF;
    width:              11px;
    height:             11px;
    -webkit-transform:  rotate(180deg);
    -moz-transform:     rotate(180deg);
    -ms-transform:      rotate(180deg);
    -o-transform:       rotate(180deg);
    transform:          rotate(180deg);
    -webkit-transition: -webkit-transform ease 0.2s;
    -moz-transition:    -moz-transform ease 0.2s;
    -ms-transition:     -ms-transform ease 0.2s;
    -o-transition:      -o-transform ease 0.2s;
    transition:         transform ease 0.2s;
}

ul.offCanvas_menu li.offCanvas_menu_sub_open > .offCanvas_menu_has_children_indicator svg {
    -webkit-transform: rotate(0deg);
    -moz-transform:    rotate(0deg);
    -ms-transform:     rotate(0deg);
    -o-transform:      rotate(0deg);
    transform:         rotate(0deg);
}

/* Social Icons */
ul.offCanvas_menu_social,
ul.offCanvas_menu_social li {
    list-style: none;
    text-align: center;
    margin:     0;
    padding:    0;
}

ul.offCanvas_menu_social {
    width:         90%;
    float:         left;
    margin-bottom: 80px;
}

ul.offCanvas_menu_social li {
    display: inline-block;
    padding: 0 8px;
}

ul.offCanvas_menu_social li a {
    color:     #6CDAD9;
    font-size: 28px;
}

ul.offCanvas_menu_social li a:hover {
    color: #CEF5F7;
}

/* ================================= */
/* Enquiry Form */
/* ================================= */
.float_left {
    float: left;
}

.required_fields_heading {
    float:     right;
    font-size: 11px;
}

.form_required i, .required_fields_heading i {
    color: #FF0000;
}

.form_label, .form_required, .form_field {
    margin: 6px 0;
}

.form_label {
    width:   20%;
    padding: 7px 0 0 0;
    clear:   both;
}

.form_required {
    width:   5%;
    padding: 10px 0 0 0;
}

.form_field {
    width:      75%;
    min-height: 30px;
}


/* ================================= */
/* Directory */
/* ================================= */

.directory_listing_image,
.directory_listing_details {
    float: left;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

.directory_listing_image {
    width: 30%;
    padding-right: 10px;
}

.directory_listing_image + .directory_listing_details {
    width: 70%;
    float: right;
    padding-left: 10px;
}

.directory_listing_details {
    width: 100%;
}

.directory_view .directory_image_main {
    width: 50%;
    float: right;
    margin: 0px 0px 10px 20px;
}

.directory_view .directory_gallery {
    margin: 10px -10px;
    font-size: 0px;
    line-height: 0px;
}

.directory_view .directory_gallery_image {
    display: inline-block;

    width: 33.333%;
    padding: 0px 10px 20px 10px;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}


/* #Media Queries
================================================== */

/*CSS for serving the retina image to devices with a high "device-pixel-ratio":*/
@media only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-devicepixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx) {
}

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 1008px) {
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 1008px) {
    #paperTop {
        right:           0;
        height:          41px;
        width:           166px;
        background-size: contain;
        left:            auto;
        padding-top:     5px;
        padding-bottom:  10px;
    }

    #mainNav li a {
        padding: 5px 10px;
        font-size: 10px;
    }

    #paperTop iframe {
        width: 120px;
    }

    #header, #container, #mainNav {
        width:              750px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing:    border-box;
        -o-box-sizing:      border-box;
        -ms-box-sizing:     border-box;
        box-sizing:         border-box;
    }

    #bgHearts {
        display: none;
    }

    #footer {
        width:              730px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing:    border-box;
        -o-box-sizing:      border-box;
        -ms-box-sizing:     border-box;
        box-sizing:         border-box;
    }

    .sidebarWrapper, #sidebar, .sidebarTop, .sidebarBottom, #sidebar hr {
        width:              224px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing:    border-box;
        -o-box-sizing:      border-box;
        -ms-box-sizing:     border-box;
        box-sizing:         border-box;
    }

    #content {
        width:              526px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing:    border-box;
        -o-box-sizing:      border-box;
        -ms-box-sizing:     border-box;
        box-sizing:         border-box;
    }

    #homeBanner {
        height: auto;
    }

    .floatLeft {
        width:              30%;
        margin-right:       2%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing:    border-box;
        -o-box-sizing:      border-box;
        -ms-box-sizing:     border-box;
        box-sizing:         border-box;
    }

    .securePayment {
        width: 100%;
    }

    .floatRight {
        -webkit-box-sizing: border-box;
        -moz-box-sizing:    border-box;
        -o-box-sizing:      border-box;
        -ms-box-sizing:     border-box;
        box-sizing:         border-box;
        width:              36%;
    }

    .sidebarBottom {
        background-repeat: no-repeat;
        background-color:  #FFFFFF;
    }

    .sidebarTop, #sidebar, .sidebarBottom {
        background-size: contain;
    }

    #smallBanners .BannerHolder img {
        width:              100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing:    border-box;
        -o-box-sizing:      border-box;
        -ms-box-sizing:     border-box;
        box-sizing:         border-box;
    }

    ul.categories a, #sidebar ul a {
        font-size: 14px;
    }

    .contactus div > p {
        font-size: 40px;
    }

    .homePageLogos img {
        width:  22%;
        margin: 0 1%;
    }

    .form_label {
        width:   auto;
        padding: 0;
    }

    .form_required {
        width:   5%;
        padding: 5px 0 0 10px;
    }

    .form_field {
        width:      100%;
        float:      none;
        margin-top: 0;
    }

    /* Product styles */

    .productlist {
        width:              32%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing:    border-box;
        -o-box-sizing:      border-box;
        -ms-box-sizing:     border-box;
        box-sizing:         border-box;
        margin-right:       2%;
    }

    .productImage, .categorylist .productImage span {
        width: 100%;
    }
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
    html, body {
        font-size:        14px;
        line-height:      20px;
        background-image: none !important;
    }
    .headerWrap .shopping_cart_ic, .shopping_cart_ic {
        display: block;
        position: absolute;
        right: 74px;
        top: 20px;
        font-size: 30px;
    }
    .shopping_cart_ic:hover {
        color: #0BA8A3;
    }
    .shopping_cart_ic.extra_top {
        top: 38px;
    }

    a.offCanvas_trigger {
        display: block;
    }

    .sidebarTop, #sidebar, .sidebarBottom {
        display: none;
    }

    #footer, #header, #container {
        width:        90%;
        margin-left:  auto;
        margin-right: auto;
    }

    #mainNav {
        display: none;
    }

    #paperTop {
        display: none;
    }

    #bgHearts, #header a.cta_head, .sidebarWrapper {
        display: none;
    }

    #homeBanner {
        height: auto;
        display: none;
    }

    .homePageLogos img {
        width:  22%;
        margin: 0 1%;
    }

    #smallBanners .BannerHolder img {
        width:              100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing:    border-box;
        -o-box-sizing:      border-box;
        -ms-box-sizing:     border-box;
        box-sizing:         border-box;
    }

    .floatLeft {
        width:      100%;
        text-align: center;
    }

    .floatRight {
        width:       100%;
        text-align:  center;
        border-left: 0;
    }

    .securePayment {
        width:      100%;
        text-align: center;
    }

    #header h1 a {
        background-size: contain;
        width:           223px;
        height:          58px;
        margin-top:      9px;
        margin-left:     0;
        margin-bottom:   11px;
    }

    #content {
        width:   100%;
        padding: 0 0 0px 0;
        float:   none;
    }

    #content h1 {
        margin-top: 10px;
    }

    .contactus div > p {
        font-size: 30px;
    }

    #next {
        height: 228px;
    }

    #homeBanner a span {
        bottom: 111px;
    }

    .form_label {
        width:   auto;
        padding: 0;
    }

    .form_required {
        width:   5%;
        padding: 5px 0 0 10px;
    }

    .form_field {
        width:      100%;
        float:      none;
        margin-top: 0;
    }

    .productlist {
        width:              32%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing:    border-box;
        -o-box-sizing:      border-box;
        -ms-box-sizing:     border-box;
        box-sizing:         border-box;
        margin-right:       2%;
    }

    .productImage, .categorylist .productImage span {
        width:              100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing:    border-box;
        -o-box-sizing:      border-box;
        -ms-box-sizing:     border-box;
        box-sizing:         border-box;
    }

    .categorylist a.productText {
        overflow-y: visible;
        height:     auto !important;
    }

    .hidden_phone {
        display: none;
    }

    .separator {
        display: none !important;
    }

    table p:last-child {
        margin-bottom: 0 !important;
    }

    .dialog, .product-details {
        margin-bottom: 0 !important;
    }

    .ui-tabs .ui-tabs-nav li a {
        padding:   5px;
        font-size: 9px;
    }

    div.dpimages-popup-link {
        margin-top: 18px;
    }
    .dpimages-icons-box a:link {
        margin: 0!important;
    }
    #content > h1 {
        margin-top: 0!important;
    }
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
    #smallBanners a.BannerHolder h3 {
        top: 32%;
    }

    .contactus div > h1 {
        font-size: 22px;
    }

    #smallBanners .BannerHolder {
        width:  100%;
        margin: 0;
    }

    #smallBanners .BannerHolder.middle {
        margin: 0;
    }

    #header h1 a {
        background-size: contain;
        width:           163px;
        height:          44px;
        margin-top:      15px;
        margin-bottom:   16px;
        margin-left:     0;
    }

    #homeBanner a span {
        bottom: 41px;
    }

    #next {
        height: 157px;
    }

    .productlist {
        width:        100%;
        margin-right: 0%;
    }

    .productImage, .categorylist .productImage span {
        width: 100%;
    }

    a.productText {
        height: auto !important;
    }

    .directory_listing_image,
    .directory_listing_image + .directory_listing_details {
        width: 100%;
        float: none;
    }

    .directory_listing_image {
        padding-right: 0px;
        padding-bottom: 10px;
    }

    .directory_listing_image img {
        width: 100%;
    }

    .directory_listing_image + .directory_listing_details {
        padding-left: 0px;
    }

    .directory_view .directory_image_main {
        width: 100%;
        float: none;
        margin: 0px 0px 10px 00px;
    }

}